#imCel4_00 {position: absolute; top: 0px; left: 10px; height: 214px; width: 810px; overflow: hidden; }
#imObj4_00 table {border-collapse: collapse; border: 1px solid #000000; position: relative; top: 1px; }
#imObj4_00 td {border-collapse: collapse; border: 1px solid #000000; margin: 0; padding: 0; }
#imObj4_00 td span {padding: 5px; display: block; }
#imObj4_00 .imRow_0 {height: 210px; }
#imObj4_00 .imCol_0 {width: 307px; }
#imObj4_00 .ff_1 {font-family: Tahoma; }
#imObj4_00 .fs_1 {font-size: 27px; }
#imObj4_00 .fc_1 {color: #000000; }
#imObj4_00 .bc_1 {background-color: #FFFFC0; }
#imObj4_00 {padding: 0px; }
#imCel4_00_Cont {text-align: center; height: 214px; overflow: hidden; }
#imCel4_00 table {margin: 0 auto; }
#imPage {position: relative; height: 360px; }

